1 Dernière modification par elrach (28-07-2016 09:17:15)

Sujet : Installer google play, pokemon go etc sur mon BB Z10

Bonjour je suis nouveau sur le forum, depuis plusieurs mois je cherche désespérément une manipulation viable pour installer et utiliser google play sur mon BB Z10 mais en vain. j'ai suivi plusieurs tutoriels vidéos et écrits sur internet dont sur ce forum et le site de Black Berry mais aucuns ne fonctionne.

Mon téléphone est un BB Z10 - stl100-2
Version du logicielle est 10.3.2.2836

Merci de m'aider d'avance et bonne journée.


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Re : Installer google play, pokemon go etc sur mon BB Z10

Pokemon Go ne peut pas fonctionner avec la version d'Android de BB10 (4.2).

BlackBerry Z30
Mes applis : http://appworld.blackberry.com/webstore … ie?lang=fr
Suivez moi sur Twitter : @LaurentKP
BlackBerry PIN : 2BC5850A , BlackBery Channel : C0032AE40

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

3

Re : Installer google play, pokemon go etc sur mon BB Z10

android runtime 4.3 pour la dernière version BB10 !!

http://www.blackberry-10.fr/forum/img/reglettes/q10.png

4

Re : Installer google play, pokemon go etc sur mon BB Z10

Que faire alors, comment mettre à jour le BB z10 afin que ça marche ??

Re : Installer google play, pokemon go etc sur mon BB Z10

Supplier John Chen pour que le runtime Android soit mis à jour sur BB10...

BlackBerry Z30
Mes applis : http://appworld.blackberry.com/webstore … ie?lang=fr
Suivez moi sur Twitter : @LaurentKP
BlackBerry PIN : 2BC5850A , BlackBery Channel : C0032AE40

Re : Installer google play, pokemon go etc sur mon BB Z10

Sauf revirement de situation et un changement de cap de Blackberry, l'OS10 ne sera quasiment plus mis à jour à part avec des correctifs de sécurité donc le grand public se fout royalement.

Donc oublie une mise à jour du runtime android, même si on aurait tous rêvé d'une compatibilité totale des applis android avec l'OS 10

Blackberry Bold 9790 - Q10 - PRIV

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

7 Dernière modification par MatDoherty (01-08-2016 23:49:35)

Re : Installer google play, pokemon go etc sur mon BB Z10

Chers amis addict de Blackberry, sachez que tout n'est pas perdu !
Grâce à ce petit tuto, j'ai réussi à installer Pokemon Go sur mon vieux Wiko en version 4.1 qui ne me sert plus à rien....ET SUR MON BLACKBERRY Z10. Je vous mets le lien : http://www.frandroid.com/comment-faire/ … n-tutoriel

MAIS (et oui, il y a un mais) il faut "désactiver les positions fictives" afin que le signal GPS fonctionne correctement. J'ai réussi à le faire sur mon android, néanmoins c'est la grosse panne sèche pour mon Blackberry Z10 !
Du coup, peut-être auriez-vous une petite idée sur comment faire ? smile

ON Y CROIT ON Y CROIT !